docs

# LoginURL

data class LoginURL ( val url: String , val forwardText: String ? = null, val botUsername: String ? = null, val requestWriteAccess: Boolean ? = null)
Content copied to clipboard

## Constructors

LoginURL
Link copied to clipboard
fun LoginURL ( url: String , forwardText: String ? = null, botUsername: String ? = null, requestWriteAccess: Boolean ? = null)
Content copied to clipboard

## Properties

botUsername
Link copied to clipboard
val botUsername : String ? = null
Content copied to clipboard
forwardText
Link copied to clipboard
val forwardText : String ? = null
Content copied to clipboard
requestWriteAccess
Link copied to clipboard
val requestWriteAccess : Boolean ? = null
Content copied to clipboard
url
Link copied to clipboard
val url : String
Content copied to clipboard